/* MAIN WEB PAGE STYLES */
body { font-family: arial,helvetica,sans-serif; font-size: 95%; font-weight: normal; margin: 0px; padding: 0px; color: #000; background-color: #fff; }
p { margin-top: 0px; margin-bottom: 0px; }
h1 {
	font-family: arial,helvetica,sans-serif;
	font-size: 160%;
	font-weight: bold;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0em;
	text-align: center;
}
h2 { font-family: arial,helvetica,sans-serif; font-size: 140%; font-weight: bold; font-style: normal; margin: 0px 0px 1em 0px; text-align: center; }
h3 { font-family: arial,helvetica,sans-serif; font-size: 120%; font-weight: bold; font-style: italic; margin: 0px 0px 0.15em 0px; text-align: left; }
h4 { font-family: arial,helvetica,sans-serif; font-size: 100%; font-weight: bold; font-style: normal; margin: 0px 0px 0px 0px; text-align: left; }
table { font-family: arial,helvetica,sans-serif; font-size: 100%; }
li { font-family: arial,helvetica,sans-serif; font-size: 100%; padding-bottom: 2pt; }

/* WEB PAGE STRUCTURE */
#container { background-color: #fff; margin: 0px auto; border-left: 2px solid #663333; border-right: 2px solid #663333; position: relative; }
#header { background-color: #fff; margin: 0px !important; padding: 0px !important; position: relative; }
#header h1 { margin: 0px !important; padding:0px !important; -webkit-margin-before: 0px !important; -webkit-margin-after: 0px !important; -webkit-margin-start: 0px !important; -webkit-margin-end: 0px!important; }
#main { margin: 0px; padding: 0px; width: 100%; }
#sidebar_left { background-color: #99cc33; background-image: url(); border-right: 1px none #b7bbbb; padding: 0px 0px 0px 0px; }
#sidebar_right { background-color: #e8e8e8; border-left: 1px solid #b7bbbb; padding: 0px 0px 0px 0px; }
#content_area { background-color: #fff; background-image: url(); margin: 0px; padding: 0px; width: 100%; }
#content {
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

/* STYLES USED ON THE WEB PAGE FOOTER */
#footer { font-size: 80%; font-weight: bold; color: #6B9216; background-color: #99cc33; background-image: url(); padding: 1px; border-top: 0px solid #000; border-bottom: 0px solid #000; text-align: center; clear: both; }
#footer p { margin: 0px; }

/* CONTACT US PAGE */
#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }
#contact_form { width: 420px; margin: 30px auto 60px auto; }
#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

#contact_form .captcha_test { width:170px; margin:0 auto; }
#contact_form .captcha { display:table-cell; }
#contact_form .captcha_plus { display:table-cell; width: 12px; font-size:1.3em; padding: 0 8px; }
#contact_form .captcha_textbox { display:table-cell; width:50px; font-size:16px; margin:0 0 0 8px; padding:0; }

/* STYLE USED IN AN INSERTED SLIDESHOW */
#insert_slideshow { width: 360px; height: 270px; border: 1px solid gray; background: url(../img/bg_slideshow.html) center center no-repeat; margin-top: 16px; position: relative;
	-moz-box-shadow: 2px 0px 15px #444;
    -webkit-box-shadow: 2px 0px 15px #444;
	box-shadow: 2px 0px 15px #444;
     /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

/* Fix bootstrap print mess up */
@media print {
  a[href]:after {
    content: none !important;
  }
}
